name: Escalade
type: competence
img: systems/foundryvtt-reve-de-dragon/icons/competence_escalade.webp
_id: gECPPcn6j3B3sWTS
system:
  description: >-
    <p>Escalader des obstacles, grimper à la corde, à un arbre, le long d’une
    paroi.</p>

    <p>&nbsp;</p>
  descriptionmj: ''
  niveau: -4
  default_diffLibre: 0
  base: -4
  categorie: generale
  xp: 0
  defaut_carac: force
  niveau_archetype: 0
  xp_sort: 0
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!gECPPcn6j3B3sWTS'

